prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
goa_enabled=true

Name: libgdata
Description: GData client library
Version: 0.17.9
Requires: gobject-2.0 glib-2.0 >= 2.44.0 gio-2.0 >= 2.44.0 libxml-2.0 libsoup-2.4 >= 2.42.0 json-glib-1.0 >= 0.15 
Requires.private: gthread-2.0 oauth >= 0.9.4 gcr-base-3 libxml-2.0 goa-1.0 >= 3.8
Libs: -L${libdir} -lgdata
Cflags: -I${includedir}/libgdata
